[mythtv-users] GeForce 8400 still recommended for VDPAU?

Johnny jarpublic at gmail.com
Mon May 18 00:27:18 UTC 2009

> There is one thing with that card's description that concerns me... I'm
> not familiar with PCI Express 2.0... is that compatible with the
> original version of PCI Express? My MB is a couple years old.
> I'm hoping to solve a couple problems with this card... when I'm
> watching HD content sometimes I get a video stutter. Also, CBS content
> doesn't seem to wanna play in myth's builtin player using XvMC (which I
> need 'cause my processor can't keep up with full HD decoding).

PCI Express 2.0 is the standard now. It has minor differences with the
1.0 spec, mostly allowing for higher bandwidth and higher voltages. It
was designed to be backwards compatible. So you can put a 1.0 card
into a 2.0 slot. You are also supposed to be able to put a 2.0 card
into a 1.0 slot. However this doesn't always work because some card
makers don't make sure their 2.0 cards will work in a 1.0 slot. For
example it may try to pull more voltage than a 1.0 slot can provide.
Also there is actually a PCI Express 1.1 which is better for backwards
compatibility with 2.0 cards. You best bet is to figure exactly what
spec your MB is and then google that particular card to see if others
have it working in a 1.0 or 1.1 slot. Or you can just try it out. Most
2.0 cards should work in a 1.0 slot. They will just be limited to 1.0

More information about the mythtv-users mailing list